Nombre:  Captura de pantalla 2018-12-05 a las 8.51.24 a.m..jpg
Visitas: 20
Tamaño: 33.1 KB

Se acerca el año 2019 y con el también vienen cambios para la aplicación de mensajería instantánea y es que WhatsApp anunció que a partir del próximo año los dispositivos necesitarán iOS 8 o posterior, Android 2.3.3 o posterior y Windows Phone 8.1 para poder usar la ‘app’ de mensajería.

WhatsApp a través de su blog oficial comunicó que el servicio dejará de ser compatible con los siguientes smartphones:

1.Sistema Operativo BlackBerry OS y BlackBerry 10
2.Nokia S40
3.Nokia Symbian S60
4.Android 2.1 y Android 2.2
5.Windows Phone 8.0 y anteriores
6.iPhone 3GS con iOS 6.

De igual manera, en el caso de Android 2.3.7 e iOS 7 y anteriores, la mensajería instantánea dejará de funcionar hasta el 1 de febrero del 2020.

Asimismo, informó que esta decisión fue tomada basándose a que estos teléfonos ya no cuentan con las capacidades que son necesarias para aplicaciones de WhatsApp en un futuro.